body {
    font-family: 'Jura', sans-serif;
    padding: 0px;
    margin: 0px;
    background-color: white;
}

.container { 
    height: calc(100% - 6px);
    position: relative;
    border-top: 2px solid #a01414c2;
    border-bottom: 3px solid #a01414c2;
  }
  
.center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

  }

  .logo {
    background-repeat: no-repeat;
    background-position: center; 
    position: relative;
    background-image: url('../assets/tigre-tech-logo-small.png');
    width: 358px;
    height: 105px;
    margin-left: -5px;
  }

  .tagline {
    text-align: center;
    font-size: 1em;
  }

  .form-title {
    margin: 75px 10px 1px;
    font-size: 0.9em;
  }

  .contact-form {
    width: 350px;
    margin: 0 10px;
    padding-top: 5px;
  }

  .contact-form input, textarea {
    width: 350px;
    padding: 4px;
  }
  .contact-form input, textarea, button {
    font-family:inherit;
    margin-top: 0.1em;
    margin-bottom: 0.5em; 
  }
  .contact-form button {
    -moz-box-shadow:inset 0px 39px 0px -24px #ca4539;
    -webkit-box-shadow:inset 0px 39px 0px -24px #ca4539;
    box-shadow:inset 0px 39px 0px -24px #ca4539;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ca4539), color-stop(1, #6e1313a1));
    background:-moz-linear-gradient(top, #ca4539 5%, #6e1313a1 100%);
    background:-webkit-linear-gradient(top, #ca4539 5%, #6e1313a1 100%);
    background:-o-linear-gradient(top, #ca4539 5%, #6e1313a1 100%);
    background:-ms-linear-gradient(top, #ca4539 5%, #6e1313a1 100%);
    background:linear-gradient(to bottom, #ca4539 5%, #6e1313a1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca4539', endColorstr='#a01414c2',GradientType=0);
    background-color:#a01414c2;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:1px solid #ffffff;
    cursor:pointer;
    color:#ffffff;
    padding: 7px 12px;
    text-decoration:none;
    text-shadow:0px 1px 0px #b23e35;
    float: right;
  }
        

  .contact-form textarea {
    height: 5em; 
    margin-bottom: 1em; 
    overflow: auto;
    vertical-align: top;
  }


  .copyright {
      font-size: 75%;
      text-align: center;
      position: absolute;
      bottom: 10px;
      bottom: 10px;
      width: 150px;
      left: calc(50% - 75px);
  }


@keyframes fadein {
  0% { opacity: 0; }
  66% { opacity: 0; }
  100%   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
  0% { opacity: 0; }
  66% { opacity: 0; }
  100%   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  0% { opacity: 0; }
  66% { opacity: 0; }
  100%   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
  0% { opacity: 0; }
  66% { opacity: 0; }
  100%   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
  0% { opacity: 0; }
  66% { opacity: 0; }
  100%   { opacity: 1; }
}